.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.592000px;}
._4{margin-left:-1.056000px;}
._1{width:1.008000px;}
._0{width:2.400000px;}
._2{width:3.624000px;}
._3{width:5.024000px;}
._7{width:197.247600px;}
._f{width:283.329200px;}
._c{width:294.586800px;}
._e{width:328.928800px;}
._a{width:344.356000px;}
._b{width:362.023200px;}
._6{width:379.834400px;}
._9{width:380.838800px;}
._10{width:382.224800px;}
._d{width:433.646000px;}
._8{width:447.438000px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(209,30,37);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:87.105200px;}
.y4{bottom:0.000000px;}
.y2{bottom:8.005719px;}
.y1{bottom:9.763072px;}
.y0{bottom:35.147059px;}
.y31{bottom:46.081699px;}
.y30{bottom:203.514436px;}
.y2f{bottom:224.797933px;}
.y2e{bottom:245.495645px;}
.y2d{bottom:266.193358px;}
.y2c{bottom:286.891070px;}
.y2b{bottom:307.588782px;}
.y2a{bottom:328.286495px;}
.y29{bottom:348.984363px;}
.y27{bottom:355.545148px;}
.y28{bottom:362.105776px;}
.y26{bottom:382.803488px;}
.y25{bottom:403.501201px;}
.y23{bottom:410.061985px;}
.y24{bottom:416.622769px;}
.y22{bottom:437.320482px;}
.y21{bottom:458.018194px;}
.y20{bottom:478.715907px;}
.y19{bottom:512.662186px;}
.yc{bottom:583.104702px;}
.yb{bottom:601.849800px;}
.ya{bottom:620.594898px;}
.y9{bottom:639.339996px;}
.y8{bottom:658.085094px;}
.y7{bottom:676.830192px;}
.y6{bottom:695.575290px;}
.y5{bottom:725.603844px;}
.y3{bottom:743.799398px;}
.y1f{bottom:772.047324px;}
.y1e{bottom:791.573467px;}
.y1d{bottom:812.271180px;}
.y1c{bottom:832.968892px;}
.y1b{bottom:853.666605px;}
.y32{bottom:873.733544px;}
.y1a{bottom:887.978569px;}
.y15{bottom:936.573830px;}
.y14{bottom:955.318928px;}
.y13{bottom:974.064026px;}
.y12{bottom:992.809124px;}
.y11{bottom:1011.554222px;}
.y10{bottom:1030.299320px;}
.yf{bottom:1049.044418px;}
.ye{bottom:1067.789516px;}
.yd{bottom:1086.534614px;}
.y34{bottom:1114.173637px;}
.y18{bottom:1114.928908px;}
.y33{bottom:1174.067974px;}
.y17{bottom:1174.953992px;}
.y16{bottom:1174.954148px;}
.h2{height:18.000000px;}
.h8{height:20.188000px;}
.h4{height:21.000000px;}
.h5{height:24.000000px;}
.h3{height:25.956000px;}
.h7{height:36.000000px;}
.h6{height:65.328900px;}
.h9{height:1191.094771px;}
.h1{height:1202.029412px;}
.h0{height:1237.176471px;}
.w1{width:0.000000px;}
.w0{width:956.000000px;}
.x1d{left:-777.564787px;}
.x0{left:0.000000px;}
.x3{left:16.371969px;}
.x2{left:20.036167px;}
.x9{left:29.504003px;}
.x7{left:60.944531px;}
.x21{left:67.280218px;}
.x10{left:76.249748px;}
.x11{left:81.224853px;}
.xf{left:84.204542px;}
.x19{left:91.465144px;}
.x1b{left:95.210102px;}
.x6{left:100.602910px;}
.x14{left:104.034513px;}
.x18{left:105.040344px;}
.x1a{left:107.779315px;}
.x15{left:109.091472px;}
.xa{left:163.940878px;}
.x5{left:177.096188px;}
.x1{left:178.435057px;}
.x12{left:261.126558px;}
.x17{left:276.773872px;}
.x13{left:308.642725px;}
.x16{left:313.874170px;}
.x1c{left:318.248807px;}
.x8{left:537.339014px;}
.xd{left:561.118264px;}
.xb{left:577.413846px;}
.xc{left:582.173383px;}
.xe{left:779.370408px;}
.x20{left:821.288822px;}
.x1e{left:913.747768px;}
.x1f{left:940.046672px;}
.x4{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.212418pt;}
._4{margin-left:-0.901356pt;}
._1{width:0.860385pt;}
._0{width:2.048536pt;}
._2{width:3.093289pt;}
._3{width:4.288268pt;}
._7{width:168.361968pt;}
._f{width:241.837476pt;}
._c{width:251.446474pt;}
._e{width:280.759310pt;}
._a{width:293.927297pt;}
._b{width:309.007250pt;}
._6{width:324.210115pt;}
._9{width:325.067428pt;}
._10{width:326.250457pt;}
._d{width:370.141356pt;}
._8{width:381.913607pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:74.349208pt;}
.y4{bottom:0.000000pt;}
.y2{bottom:6.833333pt;}
.y1{bottom:8.333333pt;}
.y0{bottom:30.000000pt;}
.y31{bottom:39.333333pt;}
.y30{bottom:173.711067pt;}
.y2f{bottom:191.877733pt;}
.y2e{bottom:209.544400pt;}
.y2d{bottom:227.211067pt;}
.y2c{bottom:244.877733pt;}
.y2b{bottom:262.544400pt;}
.y2a{bottom:280.211067pt;}
.y29{bottom:297.877867pt;}
.y27{bottom:303.477867pt;}
.y28{bottom:309.077733pt;}
.y26{bottom:326.744400pt;}
.y25{bottom:344.411067pt;}
.y23{bottom:350.011067pt;}
.y24{bottom:355.611067pt;}
.y22{bottom:373.277733pt;}
.y21{bottom:390.944400pt;}
.y20{bottom:408.611067pt;}
.y19{bottom:437.586133pt;}
.yc{bottom:497.712800pt;}
.yb{bottom:513.712800pt;}
.ya{bottom:529.712800pt;}
.y9{bottom:545.712800pt;}
.y8{bottom:561.712800pt;}
.y7{bottom:577.712800pt;}
.y6{bottom:593.712800pt;}
.y5{bottom:619.343867pt;}
.y3{bottom:634.874800pt;}
.y1f{bottom:658.986000pt;}
.y1e{bottom:675.652667pt;}
.y1d{bottom:693.319333pt;}
.y1c{bottom:710.986000pt;}
.y1b{bottom:728.652667pt;}
.y32{bottom:745.780933pt;}
.y1a{bottom:757.939867pt;}
.y15{bottom:799.418667pt;}
.y14{bottom:815.418667pt;}
.y13{bottom:831.418667pt;}
.y12{bottom:847.418667pt;}
.y11{bottom:863.418667pt;}
.y10{bottom:879.418667pt;}
.yf{bottom:895.418667pt;}
.ye{bottom:911.418667pt;}
.yd{bottom:927.418667pt;}
.y34{bottom:951.010133pt;}
.y18{bottom:951.654800pt;}
.y33{bottom:1002.133333pt;}
.y17{bottom:1002.889600pt;}
.y16{bottom:1002.889733pt;}
.h2{height:15.364017pt;}
.h8{height:17.231598pt;}
.h4{height:17.924686pt;}
.h5{height:20.485356pt;}
.h3{height:22.154912pt;}
.h7{height:30.728033pt;}
.h6{height:55.761906pt;}
.h9{height:1016.666667pt;}
.h1{height:1026.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:0.000000pt;}
.w0{width:816.000000pt;}
.x1d{left:-663.695467pt;}
.x0{left:0.000000pt;}
.x3{left:13.974400pt;}
.x2{left:17.102000pt;}
.x9{left:25.183333pt;}
.x7{left:52.019600pt;}
.x21{left:57.427467pt;}
.x10{left:65.083467pt;}
.x11{left:69.330000pt;}
.xf{left:71.873333pt;}
.x19{left:78.070667pt;}
.x1b{left:81.267200pt;}
.x6{left:85.870267pt;}
.x14{left:88.799333pt;}
.x18{left:89.657867pt;}
.x1a{left:91.995733pt;}
.x15{left:93.115733pt;}
.xa{left:139.932800pt;}
.x5{left:151.161600pt;}
.x1{left:152.304400pt;}
.x12{left:222.886267pt;}
.x17{left:236.242133pt;}
.x13{left:263.444000pt;}
.x16{left:267.909333pt;}
.x1c{left:271.643333pt;}
.x8{left:458.649200pt;}
.xd{left:478.946133pt;}
.xb{left:492.855333pt;}
.xc{left:496.917867pt;}
.xe{left:665.236667pt;}
.x20{left:701.016400pt;}
.x1e{left:779.935333pt;}
.x1f{left:802.382933pt;}
.x4{left:816.000000pt;}
}
